debian/tmp/usr/games/atlantik
debian/tmp/usr/lib/libatlantic.la
debian/tmp/usr/lib/libatlantic.so.*
debian/tmp/usr/lib/libatlantikclient.la
debian/tmp/usr/lib/libatlantikclient.so.*
debian/tmp/usr/lib/libatlantikui.la
debian/tmp/usr/lib/libatlantikui.so.*
debian/tmp/usr/lib/kde3/kio_atlantik.*
debian/tmp/usr/share/services/atlantik.protocol
debian/tmp/usr/share/doc/kde/HTML/en/atlantik/*
debian/tmp/usr/share/applications/kde/atlantik.desktop
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/atlantik.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/atlantik.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/atlantik.png
debian/tmp/usr/share/apps/atlantik/*
debian/icons/atlantik.xpm /usr/share/pixmaps
debian/icons/atlantik-16.xpm /usr/share/pixmaps
